@import "@/styles/variables";

.icon {
    @include strokes;

    &_up {
        @include direction(-90deg);
    }

    &_down {
        @include direction(90deg);
    }

    &_left {
        @include direction(180deg);
    }

    &_right {
        @include direction(0deg);
    }
}
